﻿@charset "utf-8";
/*css预设*/
/*只设置网页的头尾*/
@font-face
{
font-family: "PINGFANG+REGULAR","苹方";
src: url(../font/PINGFANG+REGULAR.TTF);
}
*{
	margin:0; 
	padding:0;
	box-sizing: border-box;
}/*将所有HTML元素的默认边距清0*/
html,body{
	width: 100%;
	height: 100%;
	font-size:12px; 
	font-family: "苹方"; 
	color:#000; 
}/*对HTML元素中的字体、颜色、背景色进行初始设置*/
body{font-size:0.24rem; background: #eeeeee;word-break:break-all;min-width:320px;}
ul li,ol li{
	list-style:none;
}/*将列表标签的默认样式清除*/
a{ 
	text-decoration:none;
	outline:none; 
	blr:expression(this.onFocus=this.blur());
}/*将超链接的下划线去掉以及在ie6中点击出现的虚线框去掉*/
img{
	border:none;
}/*图片的默认边框去掉 */
input{
	border:none;
}
/*清楚浮动*/
.clearfix:after{
	content:"";
	height:0; 
	line-height:0;  
	display:block; 
	clear:both; 
	visibility:hidden;
	}
.clearfix{
	zoom:1;
}/*解决ie6的兼容性问题*/
	
input{
	border:none;
}	
legend{display:none}
fieldset,img{border:none;vertical-align:middle}
em,cite,i{font-style:normal}
input,button,textarea{outline:none;border:0;vertical-align:middle;font-family:"苹方";}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],input[type="textarea"],button {-webkit-appearance:none;border-radius:0}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
textarea{resize:none}	
table{border-collapse:collapse;}
table, td, th{font-weight: normal;}
html .clearfix {display: block;}
* html .clearfix {height:1%;}
.t-c{text-align: center;}.t-l{text-align: left;}.t-r{text-align: right;}
.va-m{vertical-align: middle;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}	
.h100{height: 100%;}
.t-in{text-indent: 2em;}
.tdl{table-layout:fixed;}
.fwb{font-weight: bold;}
.vhide{visibility: hidden;}
.por{position:relative;}
/*字号*/
.f22{font-size:0.22rem;}
.f24{font-size:0.24rem;}
.f26{font-size:0.26rem;}
.f28{font-size:0.28rem;}
.f0{font-size:0;}
.f14{font-size: 0.14rem;}
.f18{font-size: 0.18rem;}
.f20{font-size: 0.2rem;}
.f30{font-size: 0.3rem;}
.f36{font-size: 0.36rem;}
.col_313131{color:#313131;}
.col_ff6241{color:#ff6241;}
.col_666666{color:#666666;}
.col_fff{color:#fff;}
.col_5b5b5b{color:#5b5b5b;}
.col_0f75e8{color:#0f75e8;}/*蓝色*/
.col_fa9b23{color:#fa9b23;}/*黄*/
.col_919191{color:#919191;}/*浅灰*/
.col_e73938{color:#e73938;}/*红*/
.col_787878{color:#787878;}
.col_151515{color:#151515;}/**/
.col_1cb2a7{color:#1cb2a7;}/*按钮绿*/
.col_72ca37{color:#72ca37;}/*文字绿*/
.col_029387{color:#029387;}/*文字面包屑绿*/
.col_e25d2e{color:#e25d2e;}/*文字橙色*/
.col_777777{color:#777777;}/*文字灰*/
.col_ff4d00{color:#ff4d00;}
/*背景颜色*/
.bg_fff{background: #fff;}
.bg_eee{background:#eee;}
.bg_e9e9e9{background:#e9e9e9;}
.bg_77bc0a{background:#77bc0a;}
.bg_ededed{background:#ededed!important;}/*背景灰*/
.btn-969696{background:#969696;}
.btn-1cb2a7{background:#1cb2a7;}
.mg_t5{margin-top: 0.05rem;}.mg_t10{margin-top: 0.1rem;}.mg_t12{margin-top: 0.12rem;}
.mg_t30{margin-top: 0.3rem;}
.mg_t24{margin-top: 0.24rem;}
.mg_t27{margin-top: 0.27rem;}.mg_t110{margin-top: 1.1rem;}
.mg_r10{margin-right: 0.1rem;}.mg_l10{margin-left: 0.1rem;}.mg_l20{margin-left: 0.2rem;}.mg_l22{margin-left: 0.22rem;}
.mg_lr10{margin-right: 0.1rem;margin-left: 0.1rem;}
.mg_rl23{margin-right:0.23rem;margin-left:0.23rem;}
.mg_b5{margin-bottom: 0.05rem;}.mg_b10{margin-bottom: 0.1rem;}.mg_b14{margin-bottom: 0.14rem;}.mg_b15{margin-bottom: 0.15rem;}.mg_b18{margin-bottom: 0.18rem;}.mg_b20{margin-bottom: 0.2rem;}.mg_b23{margin-bottom: 0.23rem;}
.mg_tb50{margin-top:0.5rem;margin-bottom:0.5rem;}
.mg_r20{margin-right:0.2rem;}.mg_r33{margin-right:0.33rem;}
.mg_t20{margin-top:0.2rem;}.mg_t100{margin-top:1rem;}
.mg_tb18{margin-top: 0.18rem;margin-bottom: 0.18rem;}
.mg_tb20{margin-top: 0.2rem;margin-bottom: 0.2rem;}
.mg_tb138{margin-top: 1.38rem;margin-bottom: 1.38rem;}
.mg_tb10{margin-top: 0.1rem;margin-bottom:0.1rem;}
.mg_l30{margin-left:0.3rem;}
.mg_t40{margin-top:0.4rem;}
.pd_tb20{padding-top:0.2rem;padding-bottom:0.2rem;}
.pd_tb40{padding-top:0.4rem;padding-bottom:0.4rem;}
.pd_tb60{padding-top:0.6rem;padding-bottom:0.6rem;}
.pd_tb80{padding-top:0.8rem;padding-bottom:0.8rem;}
.pd_b10{padding-bottom:0.1rem;}.pd_b20{padding-bottom:0.2rem;}.pd_b100{padding-bottom:1rem;}.pd_t100{padding-top:1rem;}
.pd_lr20{padding-left:0.2rem;padding-right:0.2rem;}
.pd_lr30{padding-left:0.3rem;padding-right:0.3rem;}
.bdb-a5a5a5{border-bottom:0.03rem solid #a5a5a5;}
/*宽度*/
.w30{width:30%!important;}.w40{width:40%!important;}.w60{width:60%!important;}
/*超出隐藏单行*/
.ovfh{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/*头部*/
.golo-head{background:#f9f9f9;z-index:1000;position: fixed;top: 0;width: 100%;height: 0.88rem;line-height: 0.88rem;text-align: center;font-size: 0.36rem;color:#222222;border-bottom:1px solid #c6c6c6;}
.golo-head a.san{
	background: url("../images/top-san.png") no-repeat center;background-size:100%;display: inline-block;vertical-align: middle;width: 0.21rem ;height:0.4rem;position: absolute;top:0.23rem;left:0.2rem;}
.top-right{position: absolute;top:0;right:0.1rem;}
.top-right a.ls{background: url(../images/logo.png) no-repeat center -312px;background-size:67px;display: inline-block;vertical-align: middle;width: 0.5rem ;height:0.88rem;}
.top-right a.homey{background: url(../images/logo.png) no-repeat center -222px;background-size:68px;display: inline-block;vertical-align: middle;width: 0.5rem ;height:0.88rem;}
/*选车型*/
.main{padding:0.88rem 0 0 0;min-height:100%;background:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
.all-category{padding-bottom:10px}
.all-category-title{padding:8px 20px 8px 12px;line-height:20px;font-size:12px;color:#929292;background:#fff;border-bottom:1px solid #eee;}
.all-category-title a{color:#929292;}
.all-category-title em{color:#929292;display:inline-block;padding-right:14px;margin-right:6px;background:url(/m_images/a-a.png) no-repeat right center;background-size:6px;font-size:13px;}
.all-category-lists{background:#fff}
.one-category,p.one-category{display:block;overflow:hidden;height:40px;line-height:40px;color:#5b5d61;font-size:13px;padding:0 30px 0 12px;border-bottom:1px #eee solid;position:relative}
.one-category:after,p.one-category:after{position:absolute;right:0;top:0;bottom:0;width:30px;content:"";background:url(/m_images/a-a.png) no-repeat center center;background-size:8px}
.one-category:active,p.one-category:active{background:#f3f3f3}
.choose-brand{overflow:hidden;padding:10px 12px 10px 90px;line-height:24px;color:#292929;background:#fff}
.choose-brand dt{float:left;width:90px;margin-left:-90px;text-align:center}
.choose-brand dd{float:left;width:100%}
.ul-letter{overflow:hidden}
.ul-letter li{float:left;width:10%;height:24px;text-align:center}
.ul-letter li a{color:#a9a9a9}
.ul-brand-lists{overflow:hidden;display:none;width:93%;}
.stage .ul-brand-lists:first-child{display:block}
.ul-brand-lists li{float:left;width:25%;padding:0 2%;}
.ul-brand-lists a{display:block;color:#151515;font-size:14px;line-height:20px;text-align:center;margin-top:0.2rem;}
.ul-brand-lists h3{font-size:0.24rem;line-height:16px;height:16px;overflow:hidden;font-weight: normal;}
.ul-brand-lists img{display:block;margin:0 auto;max-height: 0.7rem;}
.z_ul_letter{width:7%;height:90%;position:fixed;right:0;top:0.88rem;z-index:1000;}
.z_ul_letter li{width:100%;height:auto;line-height: 0.6rem;}
.z_ul_letter li a{display:block;width:16px;line-height:16px;text-align:center;}
.z_ul_letter li a.checked{background:#ec7642;border-radius:30px;color:#fff;}
.all-category-lists h4{color:#029387;height:36px;line-height:36px;padding-left:10px;border-bottom:1px solid #e3e3e3;font-size:0.28rem;font-weight: normal;}
.all-category-lists h4 i.hot{background: url(../images/logo.png) no-repeat center -133px;display: inline-block;width:0.3rem;height: 0.36rem;background-size: 50px;vertical-align:middle;margin-right: 0.1rem;}
.all-category-lists h4.bdn{color:#d9632e;border-bottom:none;font-size:0.3rem;}
.ul-brand-line li a h3{float:right;width:78%;height:0.98;line-height:1rem;border-bottom:1px solid #e3e3e3;color:#151515;font-weight: normal;}
.ul-brand-line li:last-child h3{border-bottom:0;}
.ul-brand-line li a img{float:left;margin-top:0.15rem;width:58px;height:0.7rem;margin-left:1%;}
/*选车2*/
.golo-car{display: inline-block;height: 1rem;font-size:0.3rem;line-height: 1rem;}
.golo-car img{max-height: 0.6rem;vertical-align: middle;}
.select_item li a.on{background:#efefef;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;color:#029387;font-size: 0.3rem;}
.select_item li{/*height:40px;*/line-height:0.9rem;margin-top:-1px;}
.select_item li a{padding:0 15px;color:#151515;font-size: 0.28rem;}
.select_item li ul{border-bottom:1px solid #c6c6c6;}
.select_item li ul li{line-height:0.9rem;padding:0 15px 0 5px;border-bottom: 1px #c6c6c6 solid;margin-left:30px;}
.select_item li ul li:last-child{border-bottom: none;}
.select_item li em{ background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;}
.select_item .clickopen em{background: url("../images/up.png") no-repeat center bottom;display: inline-block;background-size:100%;width:0.26rem;height:0.15rem;vertical-align: middle;}
.select_item .clickcolse em{background: url("../images/up.png") no-repeat center top;display: inline-block;background-size:100%;width:0.26rem;height:0.15rem;vertical-align: middle;}
.select_item li ul li em{
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
-ms-transform:rotate(-90deg); 	/* IE 9 */
-moz-transform:rotate(-90deg); 	/* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); 	/* Opera */}
/*可替换品牌号*/
.div-p{color:#151515;line-height: 0.6rem;}
.y-d{padding-bottom:0.4rem;padding-top:0.2rem;}
.y-b i.pp{background: url("../images/pp.png") no-repeat;width:0.26rem;height:0.3rem; display: inline-block;vertical-align: middle;background-size: 100%;}
/*闪屏 广告页*/
.golo-ad img{width: 100%;}
.tu-1{position: absolute;z-index: 2;color:#6c6c6c;right:0.3rem;top:0.4rem;border:0.01rem solid #b0b0b0;padding: 0.1rem 0.3rem;height:0.6rem;line-height:0.4rem;border-radius:50px;text-align: center;}
.tu-1 em{color:#6ec947;}
/*主页*/
.golo-index{padding:0 0.13rem;}
.golo-index p{font-size:0.4rem;text-align:center;color:#222222;padding:0.2rem 0;margin-bottom:0;}
.golo-index a{text-align: center;display: inline-block;width:100%;}
.tu-2 img{width:100%;}
.a-blue{text-decoration:underline;color:#0484f1;/*position: absolute;bottom:0.25rem;right: 0;*/margin-top:0.2rem;}
/*OE号*/
.golo-oet{padding:0.6rem 0.15rem;}
.golo-oet .golo-oeinput{width:/*4.2rem*/70%;height: 0.8rem;display: inline-block;position:relative;}
.golo-oet .golo-oeinput input{margin-bottom: 0px;width:100%;height: 0.8rem;padding:0.1rem 0.6rem 0.1rem 0.1rem;border:1px solid #c6c6c6;color:#151515;font-size:0.3rem;}
.golo-oet .golo-oeinput .input-x{position: absolute;
    right:0.2rem;
    top:0.25rem;
    background: url(../images/input-x.png) no-repeat center;
    width: 0.3rem;
    height: 0.3rem;
    display: inline-block;
    background-size:100%;
    }
.golo-oet .btn{width:/*1.8rem*/28%;height: 0.8rem;color:#fff;text-align: center;line-height: 0.6rem;font-size: 0.36rem;margin-left:0.1rem;}
.golo-line{width: 100%;height:0.09rem;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;background:#ededed;}
.golo-oeb img{max-width:2rem;}
/*VIN号*/
.golo-vint{padding:0.6rem 0.15rem;}
.golo-vininput{width:/*5.1rem*/100%;height: 0.8rem;display: inline-block;position:relative;}
.golo-vininput input{width:100%;height: 0.8rem;padding:0.1rem 0.6rem 0.1rem 0.1rem;border:1px solid #c6c6c6;color:#151515;font-size:0.3rem;}
.golo-vininput .input-x{position: absolute;
    right:0.2rem;
    top:0.25rem;
    background: url(../images/logo.png) no-repeat center -98px;
    width: 0.3rem;
    height: 0.3rem;
    display: inline-block;
    background-size: 50px;
    }
    .golo-vininput .input-yin{position: absolute;
    right:0.2rem;
    top:0.25rem;
    background: url(../images/logo.png) no-repeat center 0px;
    width: 0.3rem;
    height: 0.4rem;
    display: inline-block;
    background-size: 50px;
    }
.golo-vin a.qr{background: url(../images/qr.png) no-repeat ;width:0.8rem;height: 0.8rem;display: inline-block;background-size:100%;vertical-align: middle;}
.golo-vint p{width: 6.9rem;}
.golo-vint .btn{width:100%;height: 0.8rem;color:#fff;text-align: center;line-height: 0.6rem;font-size: 0.36rem;}
.golo-line{width: 100%;height:0.1rem;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;background:#ededed;}
.golo-vinb .vin-img img{width:100%;}
.golo-vinb .vin-img img.vin-maximg{max-width:2rem;}
.vin-ls{z-index:2;border:1px solid #c6c6c6;position: absolute;top:0.8rem;width: 100%;min-height: 0.8rem;max-height: 2.8rem;background:#fff;overflow-y: auto;}
.vin-ls li{border-bottom:1px solid #c6c6c6;height: 0.8rem;line-height: 0.8rem;padding:0 0.6rem 0 0.36rem;position: relative;margin-top:-1px;}
.vin-ls li:last-child{border-bottom:none;}
.vin-ls li i{position: absolute;right:0.2rem;
    top:0.26rem;
    background: url(../images/logo.png) no-repeat center -98px;
    width: 0.3rem;
    height: 0.3rem;
    display: inline-block;
    background-size: 50px;}
.btn_line{border:1px solid #1cb2a7;font-size: 0.36rem;width: 100%;height: 0.8rem;color: #1cb2a7;text-align: center;line-height: 0.6rem;background:#fff;}
.golo-vinlist p{height: 0.9rem;line-height: 0.9rem;margin-left:0.3rem;}
.golo-vinlistul li{border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;padding:0.2rem;margin-top: -1px;}
.golo-vinlistul li a{display: inline-block;color:#151515;font-size: 0.3rem;}
.golo-vinlistul li a img{max-height:0.7rem;}
.golo-vinlistul li a span{width:70%;vertical-align: middle;display: inline-block;}
.golo-vinlistul li a i{background: url(../images/logo.png) no-repeat center -245px;background-size: 60px;display:inline-block;float:right;margin-top: 0.25rem;margin-right: 0.2rem;width:0.25rem;height: 0.35rem;vertical-align: middle;}
/*选择年款*/
.golo-year{height: 100%;background:#ededed;}
.golo-yearlist{background:#fff;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;margin-top:-1px;padding:0.2rem 0.23rem;min-height: 0.38rem;}
/*.golo-yearlist li{float: left;vertical-align: middle;display: table;}*/
.golo-yearlist a{vertical-align: middle;/*display: table-cell;*/}
.golo-yearlist1 li{border-bottom:1px solid #c6c6c6;}
.golo-yearlist1 li{line-height:0.9rem;padding:0 0.2rem 0 0.5rem;border-bottom: 1px #c6c6c6 solid;background:#fff;}
.golo-yearlist1 li a span{color:#151515;}
.golo-yearlist1 li a span em{ background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;}
.golo-yearlist1 li a span em{
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
-ms-transform:rotate(-90deg); 	/* IE 9 */
-moz-transform:rotate(-90deg); 	/* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); 	/* Opera */}
.golo-yearlist1 li a span.year-win{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: inline-block;width:90%;float:left;font-size:0.3rem;}
/*选择配置*/
/*弹窗*/
.mask1{
	position: fixed;
	top:0.88rem;
	z-index:1001;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
}
.mask2{
	position:fixed;
	top:2.68rem;
	z-index:1001;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
}
.mask3{
	position:fixed;
	z-index:1001;
	top:0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.man-intr{position: absolute;top:0;left:0;right:0;background:#fff;}
.man-intr1{
	position: static;
	max-height: 88%;
	overflow: hidden;
}
.man-intr2{	position: absolute;top:0;right:0;background:#fff;left:1.5rem;height: 100%;}
.man-intr3{	position: absolute;bottom:0;right:0;left:0;background:#fff;}
.man-intr4{	position: absolute;top:2rem;background:none;right:0.1rem;left:0.1rem;z-index: 1002;}
.m-close i{
	margin: 0 auto;
}
.m-pd{padding: 0.24rem 0.4rem;}
.man-intr2 .golo-choosejs{height: 88%;overflow-y: auto}
/*选择品牌弹窗*/
.golo-ls{height: 0.68rem;line-height: 0.68rem;padding:0 0.28rem;width:100%;border-bottom:1px solid #c6c6c6;display: inline-block;}
.golo-choose{height: 6rem;overflow-y: auto;}
.golo-choose li{border-bottom:1px solid #c6c6c6;}
.golo-choose li{line-height:0.9rem;padding:0 0.2rem 0 0.5rem;border-bottom: 1px #c6c6c6 solid;background:#fff;}
.golo-choose li a span{color:#151515;}
.golo-choose li a span em{ background: url("../images/del.png") no-repeat ;	width: 0.26rem ;height:0.26rem;background-size:100%;display: inline-block;vertical-align: middle;}
.golo-choose li a span.year-win{white-space:nowrap; overflow:hidden;font-size:0.3rem;text-overflow:ellipsis;display: inline-block;width:90%;float:left;}
.golo-lsno{height: 4.3rem;}
/*选择车型弹窗*/
.golo-js{height: 1rem;line-height: 1rem;width:100%;border-bottom:1px solid #c6c6c6;display: inline-block;}
.golo-choosejs{height: 6rem;overflow-y: auto;}
.golo-choosejs li{border-bottom:1px solid #c6c6c6;}
.golo-choosejs li{padding:0.2rem;border-bottom: 1px #c6c6c6 solid;background:#fff;}
.golo-choosejs li p{line-height: 0.45rem;}
/*选择分类tab 热门分类*/
.ul-choose{text-align: center;background:#fff;border-top:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;}
.ul-choose li{float:left;width:50%;height:0.9rem;-webkit-box-sizing:border-box;box-sizing:border-box}
.ul-choose li:first-child a{border-left:0}
.ul-choose a{display:block;line-height:0.9rem;font-size:0.3rem;color:#151515;text-align:center;position:relative;}
.ul-choose li a.y-xz{display:inline-block;width:100%;color:#1cb2a7;border-bottom:2px solid #1cb2a7;}
.ul-clooseline{position: absolute;left:50%;width:1px; height:0.4rem;display: inline-block;top:25%;}
.y-fl {padding:0.2rem 0.15rem;}
.y-fl li{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin:0.2rem;float:left;width:2rem;height: 0.8rem;border:1px solid #969696;color:#151515;text-align: center;;line-height: 0.8rem;}
.y-fl li.click{border:1px solid #1cb2a7;background:#1cb2a7;color:#fff;}
.y-fl li a{display: inline-block;width: 100%;}
/*配件大全*/
.golo-selectiont{padding:0.2rem 0.15rem;}
.golo_selecttab{margin-top:-1px;}
.golo_pjlist{width:40%;}
.golo_pjlist li a{border-right:1px solid #c6c6c6;font-size:0.3rem;text-align:center;margin-top:-1px;height:1rem;line-height:1rem;/*border-top:1px solid #c6c6c6;*/border-bottom:1px solid #c6c6c6;color:#151515;font-size: 0.28rem;}
.golo_pjlist li a:first-child{margin-top:0;}
.golo_pjlist li a.clicka{/*border-right:1px solid #fff;*/font-size:0.3rem;text-align:center;height:1rem;line-height:1rem;/*border-top:1px solid #1cb2a7;border-bottom:1px solid #1cb2a7;*/color:#1cb2a7;font-size: 0.28rem;}
.golo_pjlist li a{display: inline-block;width: 100%;height: 100%;}
.golo_pjlist1{width:60%;}
.golo-pj li{border-left:1px solid #1cb2a7; height: 1rem;margin-left: -1px;}
.golo-pj li{line-height:1rem;padding:0 0.2rem;background:#fff;}
/*.golo-pj li:first-child{border-top:1px solid #1cb2a7;width:100%;}*/
.golo-pj li a span{color:#151515;}
.golo-pj li a span em{ background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;}
.golo-pj li a span em{
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
-ms-transform:rotate(-90deg); 	/* IE 9 */
-moz-transform:rotate(-90deg); 	/* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); 	/* Opera */}
.golo-pj li a span.year-win{font-size:0.28rem;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: inline-block;width:89%;float:left;}
.golo-classselection .input-yin{position: absolute;
right:0.2rem;
top:0.2rem;
background: url(../images/input-y.png) no-repeat;
width: 0.3rem;
height: 0.4rem;
display: inline-block;
background-size:100%;
}
/*max值从大到小排序*/
@media screen and (max-height:1366px) {
    .golo_pjlist,.golo_pjlist1{max-height:9.8rem;overflow-y: auto;}
}
@media screen and (max-height:1024px) {
     .golo_pjlist,.golo_pjlist1{max-height:6.35rem;overflow-y: auto;}
}
@media screen and (max-height:960px) {
     .golo_pjlist,.golo_pjlist1{max-height:8.1rem;overflow-y: auto;}
}
@media screen and (max-height:854px) {
     .golo_pjlist,.golo_pjlist1{max-height:9.46rem;overflow-y: auto;}
}
@media screen and (max-height:812px) {
     .golo_pjlist,.golo_pjlist1{max-height:12.35rem;overflow-y: auto;}
}
@media screen and (max-height:736px) {
    .golo_pjlist,.golo_pjlist1{max-height:9.45rem;overflow-y: auto;}
}
@media screen and (max-height:732px) {
    .golo_pjlist,.golo_pjlist1{max-height:8.15rem;overflow-y: auto;}
}
@media screen and (max-height:667px) {
    .golo_pjlist,.golo_pjlist1{max-height:9.4rem;overflow-y: auto;}
}
@media screen and (max-height:640px) {
    .golo_pjlist,.golo_pjlist1{max-height:9.4rem;overflow-y: auto;}
}
@media screen and (max-height:480px) {
   .golo_pjlist,.golo_pjlist1{max-height:7.3rem;overflow-y: auto;}
}
/*更换车型*/
.golo-hcar{padding:0.3rem;border-bottom:1px solid #c6c6c6;}
.golo-hcar p{display: inline-block;width: 100%;}
.golo-hcar p:first-child{margin-bottom: 0.3rem;}
.golo-hcar p img{max-height:0.52rem;float:left;}
.golo-hcar p span{line-height: 0.52rem;/*height: 0.52rem;*/width:87%;vertical-align: middle;display: inline-block;float:right;}
.golo-replacementb .vin-img p img{vertical-align:middle;}
/*配件信息*/
.golo-accecar{border-bottom:1px solid #c6c6c6;line-height: 0.9rem;height: 0.88rem;position:fixed;top:0.88rem;background: #fff;z-index: 2;width:100%;}
.golo-accecar img{max-height:0.6rem;}
.golo-accecar span{font-size:0.28rem;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: inline-block;width:80%;vertical-align: middle;display: inline-block;}
.golo-accecar i{
	background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); 	/* IE 9 */
	-moz-transform:rotate(-90deg); 	/* Firefox */
	-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
	-o-transform:rotate(-90deg); 	/* Opera */
}

.golo-accecar1 span{font-size: 0.28rem;margin:0 0.2rem;width:88%;}
.golo-accesstab {position:fixed;top:1.76rem;background: #fff;z-index: 2;width:100%;}
.golo-accesstab ul{border-bottom:1px solid #c6c6c6;height: 0.91rem;overflow: hidden;}
.golo-accesstab ul li{height: 0.88rem;line-height: 0.88rem;float: left;/*width:25%;*/font-size: 0.3rem;padding:0 0.2rem;text-align: center;}
.golo-accesstab ul li a.clickli{color:#1cb2a7;border-bottom:1px solid #1cb2a7;margin-top:-1px;}
.golo-accesstab ul li a{display: inline-block;width: 100%;color:#151515;}
.golo-accesstab span{box-shadow: -11px 0px 0px rgba(255,255,255,.8);z-index:2;position:absolute;right:0;top:0;width:0.88rem;height: 0.88rem;vertical-align:middle;background: url("../images/up-fff.png") no-repeat center #1cb2a7;display: inline-block;vertical-align: middle;}
.golo-accesstab span.tab-up{
	z-index:2;
	box-shadow: 11px 0px 0px rgba(255,255,255,.8);
	transform:rotate(-180deg);
	-ms-transform:rotate(-180deg); 	/* IE 9 */
	-moz-transform:rotate(-180deg); 	/* Firefox */
	-webkit-transform:rotate(-180deg); /* Safari 和 Chrome */
	-o-transform:rotate(-180deg); 	/* Opera */
	}
.d-img{ margin:0.3rem 0.2rem;width:1.8rem;height:1.8rem;overflow:hidden;border:1px solid #ccc;text-align: center;vertical-align: middle;line-height:1.8rem;display: inline-block;}
.d-img img{max-width:1.8rem;}
.d-txt{display: inline-block;margin:0.3rem 0.15rem;width:60%;}
.d-txt p{line-height:0.4rem;}
.fen{position: absolute;right:0.2rem;top:0.2rem;width:0.38rem;height:0.66rem;display: inline-block;}
.fen img{width:100%;}
.golo-accesslist li{border-bottom:1px solid #c6c6c6;}
.golo-accesslist li{line-height:0.88rem;padding:0 0.2rem 0 0.5rem;margin-top:-1px;border-top: 1px #c6c6c6 solid;border-bottom: 1px #c6c6c6 solid;background:#fff;}
.golo-accesslist li a span{color:#151515;font-size:0.3rem;}
.golo-accesslist li a span em{ background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;}
.golo-accesslist li a span em{
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
-ms-transform:rotate(-90deg); 	/* IE 9 */
-moz-transform:rotate(-90deg); 	/* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); 	/* Opera */}
.golo-accesslist li a span.year-win{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: inline-block;width:90%;float:left;}
.golo-accessb{padding-top:1.8rem;}
/*节省滚动条*/
.golo-save .tips{font-size:0.3rem;background:#ff4d00;width:100%;color:#fff;height: 0.8rem;line-height: 0.8rem;float:left;padding:0 0.2rem;}
.golo-save  marquee{width:100%;font-size: 0.26rem;background:#656565;color:#fff;height: 0.6rem;line-height: 0.6rem;float:left;}
.golo_accetab{max-height: 5.5rem;overflow-y: auto;}
/*分享*/
.golo-divfx{padding:0.7rem 0;}
.golo-divfx a{width: 50%;text-align: center;float:left;}
.golo-divfx a img{width:1rem;}
.golo-accls{height: 0.9rem;line-height: 0.9rem;padding: 0 0.28rem;width: 100%;border-bottom: 1px solid #c6c6c6;display: inline-block;}
.golo-accls1{background:#cccccc;color:#151515;}
/*图片放大*/
.img-big img{width:90%;}
/*.close1{background: url(../images/close.png) no-repeat center #ff4d00;width:0.8rem;height: 0.8rem;display: inline-block;top:0rem;right: 0rem;position: absolute;}*/
.close1{
	position: absolute;
	top: 0;
    z-index: 1001;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.2);}
/*配件信息为空*/
.golo-kong{padding-top:1.1rem;}
.golo-kong img{max-width: 3rem;}
.golo-kong p {font-size: 0.28rem;color:#919191;}
.golo-kong p em{color:#e73938;}

#carbrand .hot {
    background: url(../images/logo.png) no-repeat center -133px;
    display: inline-block;
    width: 0.3rem;
    height: 0.36rem;
    background-size: 50px;
    vertical-align: middle;
    margin-right: 0.1rem;
}
#carbrand .mint-indexsection p{
	color: #029387;
}

.mint-cell-text {
    font-size: 0.24rem;
}
.golo-save .marquee {
    width: 100%;
    font-size: 0.26rem;
    background: #656565;
    color: #fff;
    height: 0.8rem;
    line-height: 0.8rem;
    float: left;
}
/*服务器维护公告*/
.announcement{background:#030721;text-align: center;font-size:0.6rem;color:#fff;padding-top:1.2rem;}
.f72{font-size:0.72rem;}
.col_fff000{color:#fff000;}
/*2018认证品牌*/
.golo-attelist li{border-bottom:1px solid #c6c6c6;}
.golo-attelist li{line-height:0.88rem;padding:0 0.2rem 0 0.5rem;margin-top:-1px;border-top: 1px #c6c6c6 solid;border-bottom: 1px #c6c6c6 solid;background:#fff;}
.golo-attelist li a span{color:#151515;font-size:0.3rem;}
.golo-attelist li a span em{ background: url("../images/up.png") no-repeat center top;background-size:100%;display: inline-block;vertical-align: middle;}
.golo-attelist li a span em{
	width: 0.26rem ;
    height:0.15rem;
	transform:rotate(-90deg);
-ms-transform:rotate(-90deg); 	/* IE 9 */
-moz-transform:rotate(-90deg); 	/* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); 	/* Opera */}
.golo-attelist li a span.year-win{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display: inline-block;width:90%;float:left;position: relative;font-size: 0.28rem;color:#151515;}
.golo-attelist li a span.year-win img{height: 0.54rem;position: absolute;top:0.18rem;}
.golo-attep{line-height: 0.88rem;font-size:0.3rem;}
.golo-attep img{width:0.4rem;margin:0 0.3rem;}
.golo-attep1{padding-left:0.55rem;}
.golo-attelist li span.year-span{font-size: 0.28rem;color:#151515;}
.highbr-list{font-size: 0.28rem;color:#313131;padding:0.46rem 0.33rem;}
.highbr-list p{font-size:0.3rem;color:#313131;}
.highbrl-img{width:0.32rem;height: 0.32rem;vertical-align: middle;}
.highbr-listdiv1 .high-divul li{margin:0 0.16rem;float: left;font-size:0.3rem;}
.high-divul{width:95%;}
.highbr-img{height:0.6rem;}
.wspan{width:92%;float: right;}
.mg_l16{margin-left:0.16rem;}
.pmg_tb{margin-top:0.45rem;margin-bottom:0.45rem;}
.col_4187dc{color:#4187dc;}
.golo-attestation-main .highy-d{}
.golo-attestation-main .highy-b{display:inline-block;width:100%;vertical-align:middle;line-height:0.8rem;height:0.8rem; padding:0 0.42rem;background:#e9e9e9;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.highy-img{vertical-align: middle;width:0.4rem;margin-right: 0.15rem;}
.highdiv-p{padding:0.4rem 0.2rem;font-size:0.24rem;color:#313131;}
.highy-d-ul{padding:0.36rem 0;text-align: center;}
.highy-d-ul li{float: left;width:50%;text-align: center;}
.highy-d-ul li a img{width:3.3rem;height: 2.1rem;}
.highy-d-d{width: 3.5rem;display: inline-block;vertical-align: middle;text-align: center;}
.highy-d-d-img{max-width: 3.5rem;max-height: 2.5rem;vertical-align: middle; }

/*轱辘首页新加*/
.golo-indexnewimg{margin-top:0.16rem;}
.golo-indexnewimg li{width:33.33%;float: left;}
.golo-indexnewimg a.tu-3{width:96%;}
.golo-indexnewimg a img{width:100%;}
.home_btline:before{content: "";width:0.08rem;height:0.25rem;background: #77bc0a;position: absolute;left:0;}
.home_btline{padding:0.2rem 0.24rem;line-height: 0.26rem;color:#333333;background: #fff;}
.working_carr .golo-oeinput{width:100%;}
.pd0{padding:0rem;}
/*20180827工时费*/
.workbtn .btn{
	width: 100%;
    height: 0.8rem;
    color: #fff;
    text-align: center;
    line-height: 0.6rem;
    font-size: 0.36rem;
    }
    .work_intr{
	position:absolute;
    top:1.5rem;
    left:0;
    right:0;
    text-align: center;
    background:rgba(0,0,0,.8);
    width:5.2rem;
    min-height: 3.8rem;
    margin:0 auto;
    border-radius: 5px;
    padding:0.6rem 0.36rem;
}

#brandIndex{
float:left;
width:780px;
height:auto;
}
#repair-info .input-group li {
	font-size: 0.28rem;
	line-height: 0.88rem;
	padding: 0 0.2rem;
	overflow: hidden;
}
#repair-info .input-group li input{
	width: 65%;
	height:0.4rem;
	margin: 0.2rem 0;
	line-height:0.4rem;
	border: none;
	outline: none;
	font-size: 0.28rem;
}
.work_intr p{line-height: 0.8rem;}
.col_ff7d0a{color:#ff7d0a;}
.work_X{height: 0.4rem;width: 0.4rem;position:absolute;top:0.2rem;right:0.2rem;background: url("../images/workX.png") no-repeat center;background-size: 100%;}
